1
0 6
0 19 7
0 17 8
8
14
1
17
24
6
7
9
1 10 6
68
79
45
50
72
76
2 20 6
150
133
152
126
159
129
3 20 4
125
130
123
140
4 11 4
168
199
194
193
5 10 6
53
41
56
57
52
47
6 11 4
161
186
182
180
1 19 7
7 16 5
90
102
101
103
117
8 10 5
40
54
67
64
51
9 10 8
44
48
42
55
77
43
75
62
10 17 8
33
34
36
22
29
23
18
2
11 11 8
196
177
183
175
179
184
169
172
12 16 7
87
85
113
86
106
98
84
13 20 5
146
149
124
132
155
2 18 6
14 11 4
163
192
185
160
15 16 6
108
109
88
94
89
99
16 16 2
114
118
17 20 3
127
131
128
18 17 3
25
0
21
19 20 5
139
145
158
156
142
3 17 7
20 10 5
70
46
74
63
59
21 10 5
71
65
78
58
60
22 11 2
173
171
23 16 4
115
92
111
82
24 16 4
110
81
83
104
25 17 5
35
39
3
32
30
26 16 5
116
80
93
91
107
4 15 7
27 11 4
162
191
174
188
28 17 5
4
11
15
31
26
29 20 5
137
141
144
136
147
30 11 4
181
187
167
170
31 17 4
12
10
37
27
32 11 3
190
164
178
33 10 4
61
69
49
66
5 12 6
34 20 3
120
153
157
35 11 3
176
195
165
36 16 3
105
112
119
37 16 3
95
97
100
38 17 4
16
5
19
13
39 20 6
135
138
148
151
134
122
